<ion-content>
  <ion-header class="ion-no-border">
    <ion-toolbar >
      <img src="assets/think.png">
    </ion-toolbar>
  </ion-header>


  <ion-card>
    <p> Cavolo, ora ci penso io! <br><br>
      {{nextQuestion.question}}
    </p>
    <ion-button size="large" shape="round" (click)="select(true,nextQuestion.type)" >
      <b>Si</b>
    </ion-button>
    <ion-button  size="large" shape="round" (click)="select(false,nextQuestion.type)">
      <b>No</b>
    </ion-button>
  </ion-card>
  </ion-content>
